@media screen and (max-device-width: 480px) {
	#contentWrap {
		-webkit-text-size-adjust: none;
	}
}
body {
	width: 100%;
	overflow: hidden;
	min-width: 896px;
}

.alp0 {
	opacity:0;
}
.alp0_2, .alp0_p, .alp0_m {
	opacity:0;
	filter:alpha(opacity="0");
	display:none;
}
* html .alp0_2, * html .alp0_p, * html .alp0_m {
	display:none;
}
.clear {
	clear: both;
}

#ssd_teaser_wrap {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background: #000;
	height: 100%;
	z-index: 200;
	cursor: pointer;
}

#top_page #contentWrap {
    position: relative;
}
#contentWrap {
	color: #D0B9B3;
	font-size: 14px;
	min-width: 896px;
	overflow: hidden;
	text-align: left;
	width: 100%;
}
#ss_main {
	background: url("../../images/main_top_bg.png") repeat-x scroll 0 0 #000;
	position: relative;
	top: -9999px;
	font-size: 0px;
}
#ss_main_inner {
	height: 491px;
	left: 0px;
	margin: 0 auto;
	position: relative;
	width: 927px;
	z-index: 15;
}
#ss_gmenu li {
	float: left;
}

#ss_sns #mixi {
    overflow: hidden;
    width: 82px;
}
#top_page #ss_content #ss_content_inner {
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 652px;
}
#top_head_wrapper {
    position: relative;
	z-index: 300;
}
#top_page #ss_gmenu ul {
    background: url("../../images/gmenu.jpg") no-repeat scroll -202px 0 transparent;
	width: 896px;
	margin:0 auto;
}
#twitter, #facebook, #mixi, #hatenab, #googleplus {
    float: right;
}
#ss_sns {
    height: 20px;
    padding: 55px 115px 19px 0;
    position: relative;
}
#top_page .ss_sonystore {
/*	background: url("../images/store_button_sony2.png") no-repeat scroll 0 0 transparent;*/
	background: url("../images/store_button_sen.png") no-repeat scroll 0 0 transparent;
	display: block;
	text-indent: -9999px;
	margin: 0 0 4px -5px;
/*	height: 39px;*/
	height: 45px;
}
#top_page .sonystore_btn {
	position: absolute;
	top: 295px;
	left: 103px;
	width: 161px;
}
#top_page .sonystore_btn a:hover {
/*	background-position: 0 -40px;*/
	background-position: 0 -50px;
}
#ss_spec dl dt {
    clear: both;
    display: inline;
    float: left;
    margin: 0 0 0 27px;
    width: 112px;
}

#ss_spec dl dd {
    float: left;
}
* html #ss_spec dl dd {
	width: 120px;
	float: none;
}
 *:first-child+html #ss_spec dl dd {
	 width: 120px;
	float: none;
 }
#ss_spec dl {
    width: 374px;
}
#top_page #ss_gmenu .ss_gmenu_first {
    padding-left: 77px;
}
#top_page #ss_gmenu li {
	margin-right: 24px;
}
#top_page #contentWrap #ss_gmenu {
	background: url(../../images/gmenu.png) no-repeat 50% 0px;
	position: relative;
	padding: 0;
	height: 71px;
	min-width: 896px;
}
#top_page #ss_content {
	background: url(../../images/content_bg.jpg) repeat-y -185px -654px;
	width: 896px;
	margin: 0 auto;
}
* html #top_page #ss_content {
	background-position: -185px -710px;
}
*:first-child+html  #top_page #ss_content  {
	background-position: -185px -654px;
}
#top_page #contentWrap {
	background: #4b0200 url(../../images/content_bg.jpg) repeat-y 50% 80px;
	width: 100%;
	overflow: visible;
	position: relative;
}
#top_header {
	background: url(../../images/head_bg.gif) repeat-x;
}
#top_header_inner {
	margin: 0 auto;
	width: 896px;
	position: relative;
	height: 170px;
	overflow: visible;
	z-index: 100;
}
#head_bg {
	position: absolute;
	left: 50%;
	z-index: 0;
	top: 0px;
	margin: 0 0 0 -633px;
}

#top_header_inner #vita {
	position: absolute;
	top: 20px;
	right: -3px;
	z-index: 5;
}
#ss_main_inner #main_top {
	position: absolute;
	left: -201px;
	top: 0px;
}
#top_page h1 {
	position: absolute;
	left: -19px;
	top: 1px;
	z-index: 5;
}
#ss_gmenu_wrap {
	background: url(../../images/gmenu_bg.jpg) repeat-x;
	position: relative;
	z-index: 2;
}
#anime_img5, #anime_img6 {
	position: absolute;
	left: -138px;
	top: 35px;
}
#ss_main #ss_main_inner .def, .def, #top_header_inner .def {
	top: -9999px;
}
#ss_main #ss_main_inner .def_np {
	top: -9999px;
}
#ss_movie {
	background: url(../../images/movie_bg.png) no-repeat;
	padding: 0 6px 10px 6px;
	margin: 3px 0 10px 0;
	position: relative;
}
* html #ss_movie {
	padding: 0;
}
* html #ss_movie iframe {
	margin: 0 6px 10px 6px;
}
* html #dlc_bnr {
	margin-top: -12px;
}
#dlc_bnr {
	padding: 0 6px 0 6px;
	margin: 45px 41px 10px 41px;
	position: relative;
}

#commu_bnr {
	padding: 0 6px 0 6px;
	margin: 0 41px 10px 41px;
	position: relative;
}


#ss_movie2 {
	background: url(../../images/movie_bg.png) no-repeat;
	padding: 0 6px 10px 6px;
	margin: 17px 0 10px 0;
	position: relative;
}
* html #ss_movie2 {
	padding: 0;
}
* html #ss_movie2 iframe {
	margin: 0 6px 10px 6px;
}
#ss_new dl {
	position: relative;
	margin: 10px 0 0 52px;
	line-height: 16px;
}
#ss_content a, #ss_content a:hover, #ss_content a:visited {
	color: #D0B9B3;
	text-decoration: underline;
}

#ss_new dl dt {
	position: relative;
}
#ss_new dt .new {
	position: absolute;
	left: -45px;
	top: 7px;
}
#ss_new dl dd {
	margin: 0px 0px 10px;
}
#ss_top_more {
	background: url(../../images/more_bg.jpg) no-repeat;
	display: block;
	float: right;
	margin: -4px 9px 8px 0;
}
* html #ss_top_more {
	margin: -4px 4px 8px 0;
}
#ss_spec #ss_logo_s {
	float: left;
	margin: 9px 17px 0 99px;
	display: inline;
}
#ss_content_inner #ss_spec dl {
	float: left;
	margin: 8px 0 0 0;
	padding: 0 0 22px 0;
	line-height: 24px;
}
#ss_link a {
	display:block;
	padding: 0 0px 4px 0;
}
#ss_link .first {
	float: left;
	padding: 0 3px 4px 13px;
}
* html #ss_link .first {
	padding-right: 0px;
}
#ss_link .banner1 {
	padding-left: 170px;
}
#ss_link .banner2 {
	float: left;
	padding: 0 3px 4px 170px;
}
* html #ss_link .banner2 {
	padding-right: 0px;
}
#ss_link .banner5 img {
	position: relative;
	top: 1px;
}
#ss_link .banner7 {
	padding: 0 4px 4px 170px;
}
#top_page #ss_footer {
	text-align: center;
	padding: 10px 0 0 0;
	height: 41px;
	background: url(../../images/footer_line.png) repeat-x;
}
#top_page #ss_sns {
	padding: 54px 115px 19px 0;
}
#ss_main_inner #anime_txt1 {
	position: absolute;
	left: 46px;
	top: 398px;
}
#ss_main_inner #anime_txt2 {
	position: absolute;
	left: 112px;
	top: 398px;
}
#ss_main_inner #anime_txt3 {
	position: absolute;
	left: 176px;
	top: 398px;
}
#ss_main_inner #anime_txt4 {
	position: absolute;
	left: 242px;
	top: 398px;
}
#ss_main_inner #anime_txt5 {
	position: absolute;
	left: 310px;
	top: 398px;
}
#ss_main_inner #anime_txt6 {
	position: absolute;
	left: 357px;
	top: 398px;
}
#ss_main_inner #anime_txt7 {
	position: absolute;
	left: 420px;
	top: 398px;
}
#ss_main_inner #anime_txt8 {
	position: absolute;
	left: 480px;
	top: 398px;
}
#ss_main_inner #anime_txt9 {
	position: absolute;
	left: 538px;
	top: 398px;
}
#ss_main_inner #anime_txt10 {
	position: absolute;
	left: 596px;
	top: 398px;
}
#ss_main_inner #anime_txt11 {
	position: absolute;
	left: 646px;
	top: 398px;
}
#ss_main_inner #anime_txt12 {
	position: absolute;
	left: 702px;
	top: 398px;
}
#ss_main_inner #anime_txt13 {
	position: absolute;
	left: 744px;
	top: 398px;
}
#ss_main_inner #anime_txt14 {
	position: absolute;
	left: 803px;
	top: 398px;
}
#ss_main_inner #anime_txt15 {
	position: absolute;
	left: 863px;
	top: 398px;
}
 #btn_intro {
	background: url(../../images/intro_bg.jpg) no-repeat;
	position: absolute;
	left: 374px;
	top: 513px;
}
#ss_title {
	position: relative;
	marginTop: -272px;
	z-index: 16;
	width: 460px;
	height: 279px;
	display: block;
}
#ss_title_e {
	position: relative;
	z-index: 15;
	width: 460px;
	height: 279px;
}

#ss_title_e_wrap img {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	width: 100%;
	height: auto;
}
#ss_title_e_wrap {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/logo_e.png", sizingMethod="scale");
	width: 460px;
	height: 279px;
	opacity: 0;
	position: relative;
	display: block;
}
#ss_famitsu_dendo {
	position: absolute;
	top: 64px;
	left: 672px;
}


#ss_submenu {
	position: relative;
	top: 0px;
	height: 57px;
	width: 100%;
}
#gmenu_shadow {
	position: absolute;
	left: 50%;
	top: -12px;
	z-index: 1;
	margin-left: -649px;
}
* html #gmenu_shadow  {
}
#ss_gmenu #ss_submenu #ss_submenu1 {
	background: url(../../images/submenu_bg_roop.png) repeat-x;
	position: absolute;
	left: 0px;
	top: -57px;
	height: 57px;
	width: 100%;
}
#ss_gmenu #ss_submenu #ss_submenu1 ul {
	width: 1300px;
	background: url(../../images/submenu_wl_bg.png) no-repeat;
	height: 57px;
	position: relative;
	left: -201px;
}
* html #ss_gmenu #ss_submenu #ss_submenu1 ul {
	left: -200px;
}
*:first-child+html #ss_gmenu #ss_submenu #ss_submenu1 ul {
	left: -200px;
}
#ss_gmenu #ss_submenu #ss_submenu2 {
	background: url(../../images/submenu_bg_roop.png) repeat-x;
	position: absolute;
	left: 0px;
	top: -57px;
	height: 57px;
	width: 100%;
}
#ss_gmenu #ss_submenu #ss_submenu2 ul {
	width: 1300px;
	height: 57px;
	background: url(../../images/submenu_sy_bg.png) no-repeat;
	position: relative;
	left: -201px;
}
* html #ss_gmenu #ss_submenu #ss_submenu2 ul {
	left: -200px;
}
*:first-child+html #ss_gmenu #ss_submenu #ss_submenu2 ul {
	left: -200px;
}
#ss_gmenu #ss_submenu #ss_submenu3 {
	background: url(../../images/submenu_bg_roop.png) repeat-x;
	position: absolute;
	left: 0px;
	top: -57px;
	height: 57px;
	width: 100%;
}
#ss_gmenu #ss_submenu #ss_submenu3 ul{
	width: 1300px;
	height: 57px;
	background: url(../../images/submenu_gl_bg.png) no-repeat;
	position: relative;
	left: -201px;
}
* html #ss_gmenu #ss_submenu #ss_submenu3 ul {
	left: -200px;
}
*:first-child+html #ss_gmenu #ss_submenu #ss_submenu3 ul {
	left: -200px;
}
#ss_submenu #ss_submenu1 li, #ss_submenu #ss_submenu2 li, #ss_submenu #ss_submenu3 li {
	margin: 3px 9px 0px 0px;
}
#ss_submenu #ss_submenu1 .first {
	margin-left: 370px;
	display: inline;
}
#ss_submenu #ss_submenu2 .first {
	margin-left: 483px;
	display: inline;
}
#ss_submenu #ss_submenu3 .first {
	margin-left: 369px;
	display: inline;
}
#ss_submenu #ss_submenu_wrap {
	overflow: hidden;
	position: absolute;
	height: 57px;
	width: 100%;
	left: 0px;
	top: -12px;
}
#ss_gmenu #ss_gmenu_ul {
	position: relative;
	z-index: 15;
	padding: 7px 0 0 0;
}
#ss_main #main_top {
	margin: 0px 0px 0px -649px;
	position: absolute;
	left: 50%;
	top: 0px;
	background: transparent;
}
/*#ss_main #main_top img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	width: 1299px;
	height: 26px;
}
#ss_main #main_top {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/main_top.png", sizingMethod="scale");
	width:px;
	height:px;
}
*/#top_page #ss_gmenu_ul li {
	padding: 0px 24px 21px 0;
	margin-right: 0px;
	position: relative;
	z-index: 9999;
}
#anime_img1_wrap img, #anime_img2_wrap img {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	width: 100%;
	height: auto;
}
#anime_img1_wrap {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/anime_img1.png", sizingMethod="scale");
	width:409px;
	height:350px;
}
#anime_img2_wrap {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/anime2.png", sizingMethod="scale");
	width:256px;
	height:278px;
}
#ss_submenu_wrap a img {
	display: block;
	border-style: none;
}
#ss_main_overray {
	background: #000;
	position: absolute;
	height: 535px;
	width: 100%;
	left: 0px;
	top: 26px;
}
* html #ss_main_overray {
	top: 26px;
}
.sub_inner {
	margin: 0 auto;
	width: 896px;
	position: relative;
	overflow: visible;
}
* html .sub_inner {
	overflow: hidden;
	left: 0px;
}
*:first-child+html  .sub_inner {
	left: -1px;
}
#ss_gmenu #ss_gmenu_ul #gmenu_li4 {
	padding-right: 0px;
}
#ss_new dl #new_atte {
	color: #d3943b;
}
#facebook {
	width: 122px;
}
#future_award {
	position: absolute;
	left: 0px;
	top: 71px;

}
#future_award2 {
	position: absolute;
	left: 0px;
	top: 173px;

}
#ss_link h3 {
	margin-bottom: 15px;
}
#ss_spec {
	position: relative;
	width: 652px;
}
#premium_edition {
	position: absolute;
	left: 658px;
	top: 470px;
}
#soundtrack {
	position: absolute;
	left: 623px;
	top: 470px;
}
#organization  {
	position: absolute;
	left: 235px;
	top: 579px;
}
#trial {
	position: absolute;
	left: 89px;
	top: 470px;
}

#ss_main_inner .rule {
	position: absolute;
	top: 0px;
	left: 0px;
}
#ss_main_inner .rule_long {
	position: absolute;
	top: 0px;
	left: 0px;
}
#release_date {
	position: absolute;
	left: 355px;
	top: 472px;
}

#trial .tr_text {
	position: relative;
	padding: 18px 0 0 10px;
}
#ss_main_inner #trial {
	height: 80px;
	width: 216px;
}
#trial .tr_bg {
	position: absolute;
	left: 0px;
	top: 0px;
}

#premium_edition .pe_text {
	position: relative;
	padding: 11px 0 0 19px;
}
#soundtrack .st_text {
	position: relative;
	padding: 13px 0 0 5px;
}
#organization  .og_text {
	position: relative;
	padding: 10px 0 0 11px;
}
#ss_main_inner #premium_edition {
	height: 80px;
	width: 216px;
}
#ss_main_inner #soundtrack {
	height: 80px;
	width: 216px;
}
#premium_edition .pe_bg {
	position: absolute;
	left: 0px;
	top: 0px;
}
#soundtrack .st_bg {
	position: absolute;
	left: 0px;
	top: 0px;
}
#organization .og_bg {
	position: absolute;
	left: 0px;
	top: 0px;
}
#niko {
	position: absolute;
	left: 189px;
	top: 913px;
}
#niko2 {
	position: absolute;
	left: 189px;
	top: 718px;
}
#niko .nk, #niko2 .nk {
	position: absolute;
	left: 0px;
	top:0px;
}

#niko .nk_bg, #niko2 .nk_bg {
	position: absolute;
	left: 0px;
	top:0px;
}


#ga-cha {
	position: absolute;
	left: 194px;
	top: 704px;
}
#ga-cha .gc {
	position: absolute;
	left: 0px;
	top:0px;
}

#ga-cha .gc_bg {
	position: absolute;
	left: 0px;
	top:0px;
}
/*
#soundtrack {
	position: absolute;
	left: 185px;
	top: 840px;
}
#soundtrack .st_text {
	position: relative;
	padding: 16px 0 0 12px;
}
#soundtrack .st_bg {
	position: absolute;
	left: 0px;
	top:0px;
}
*/
#more_movie{
	position:relative;
	left: 211px;
	padding: 20px 6px 7px 0;
}
#more_movie .btn{
	background: url(../../images/more_movie_bg.jpg) no-repeat;
	display: block;
	width: 215px;
	height: 25px;
	left: 0px;
}

#ss_spec dl .ss_best {
	width: 347px;
}

#ss_spec dl .ss_best {
	width: 347px;
}

#ss_spec dl .ss_prive {
	width: 224px;
}
#ss__top_banner_nico {
	margin: 44px 0 -12px 5px;
	display: block;
	background: url(../../images/banner_niconicobg.jpg) no-repeat;
}
* html #ss__top_banner_nico {
	margin: -13px 0 48px 5px;
	position:relative;
}
#ss_cero_d {
	display: block;
	float: right;
	margin: 4px 0 0 -2px;
}
* html #ss_cero_d {
	display: inline;
	float: none;
}
*:first-child+html #ss_cero_d {
	display: inline;
	float: none;
}
.spec_caption {
	font-size: 12px;
}


#ss_wrap {
	position: relative;
}
#ssd_teaser_wrap {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background: #000;
	height: 100%;
	z-index: 200;
	cursor: pointer;
}
#ssd_teaser {
	width: 896px;
	margin: 0 auto;
	position: relative;
	top: -9999px;
}
#ssd_content {
	position: relative;
}
#ssd_img {
	position: absolute;
	left: -385px;
	top: 0px;
}
#ssd_youtube {
	height: 399px;
	width: 645px;
	position: relative;
}
#ssd_content h2 {
	margin: 0px 0 25px 215px;
	padding: 59px 0 0 0;
	position: relative;
}
#ssd_content h2 .overlay {
	top: 59px;
}
#ssd_youtube {
	margin: 0px 0px 0px 126px;
}
#ssd_youtube .yt_bg {
	position: absolute;
	top: 0px;
	left: 0px;
}
#ssd_youtube iframe {
	position: relative;
}
#ssd_content p {
	margin: 23px 0px 0px 231px;
	position: relative;
}
#ssd_close {
	margin: 45px 0px 0px 398px;
	position: relative;
	display: block;
}
#ssd_close img {
	position: relative;
}
#ssd_content .overlay {
	position: absolute;
	left: 0px;
	top: 0px;
}
#ss_banner {
	padding: 42px 0px 0px 2px;
}
* html #ss_banner {
	padding-top: 0px;
	margin-top: -16px;
	position: relative;
}
#ss_banner a {
	display: inline-block;
	margin: 0 0 7px 0;
}
#ss_banner #ss_top_intro {
	float: left;
	margin-right: 6px;
}
#ss_ssd_banner_top {
	position: absolute;
	left: 430px;
	top: 70px;
	background: url(../../images/ssd_banner_m_bg.jpg) no-repeat;
}
#ss_top_award1 {
	position: absolute;
	left: 851px;
	top: 71px;
}
#ss_top_award2 {
	position: absolute;
	left: 851px;
	top: 120px;
}
#ss_top_ssd {
	background: url(../../images/ssd_banner_bg.jpg) no-repeat;
}
#ss_top_intro  {
	background: url(../../images/intro_n_bg.jpg) no-repeat;
}
#ss_banner #ss_top_organization {
	background: url(../../images/organization_banner_bg.jpg) no-repeat;
	margin-right: -5px;
}
#ss_top_best {
	background: url(../../images/psvita_best_banner_bg.jpg) no-repeat;
}
#ss_wrap #ss_top_dlc {
    margin: 4px 0 15px;
}#ss_banner #ss_top_present {
	background: url(../../images/bnr_present_bg.jpg) no-repeat;
}
